<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" type="text/css" href="./css/bootstrap.min.css" />
    <link rel="stylesheet" type="text/css" href="./css/style.css" />
  </head>
  <body>
    <section id="app">
      <h3>
        <img src="https://shardus.com/assets/img/logo.svg" width="40px" />
        Shardus Validator Node Setting
      </h3>
      <hr />
      <form @submit.prevent="onSubmit">
        <div class="form-group">
          <label>Username</label>
          <input type="text" class="form-control" v-model="form.username" />
        </div>
        <div class="form-group">
          <label>Password</label>
          <input type="password" class="form-control" v-model="form.password" />
        </div>

        <button type="submit" class="btn btn-primary btn-lg btn-block">
          Log In
        </button>
      </form>
    </section>

    <script
      src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
      integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
      crossorigin="anonymous"
    ></script>
    <script type="text/javascript" src="./js/vue.js"></script>
    <script type="text/javascript" src="https://unpkg.com/axios/dist/axios.min.js"></script>
    <script type="text/javascript" src="./js/login.js"></script>
  </body>
</html>
